/* IE 6 css exceptions/hacks for BMW Australia website */

/*main nav style*/
#nav ul li ul li ul li a, #nav ul li ul li a {
	height:14px;
}

#nav ul li ul li ul li {
	clear:both;
}


div.mainNavigation ul li a {
  font-size:14px !important;
}

div.mainNavigation ul li.showroom a,
div.mainNavigation ul li.showroomHighlight a {
  font-size:17px !important;
}

div.mainNavigation ul li.active div.dropDownContainer a {
  font-size:11px !important;
}


.tabnav ul li a {
	width:108px;
}

#footerContainer {
	position:absolute;
	bottom:-1px;
}

#leaderimage { width:1024px; margin:0; padding:0; }
#leaderimage img { margin:0; padding:0; *margin-bottom:-4px; }

/*driver trainning page*/
.drivertrainning .tabnav { margin: 0 0 10px 0;; left: 0px; position:absolute;top:1px; z-index:92;}
.drivertrainning .tabnav ul li { width:100px; }

/*driver trainning page*/
.crmforms .tabnav { margin: 0 0 10px 0;; left: 0px; position:absolute;top:1px; z-index:92;}
.crmforms .tabnav ul li { width:100px; }
.crmforms #firstpanel_2col { padding-top:22px; }
.crmforms #secondpanel_2col { padding-top:22px; }

/*brochure download page*/
.brochureCheckbox tr td{vertical-align:top;height:8px;}

.selectOneMenu {
	font-family:Helvetica;
}

/*Contact detail page checkbox*/
.selectBooleanCheckbox {
    margin-bottom:-4px !important;
}

/*Dynamic Form Styles*/
.dynamicFormTab {margin-top:-23px !important;}
